
.banner{  width:100%; height:auto;position:relative;}
.banner .bann{width:100%; height:445px;min-width:1200px; overflow: hidden;}
.banner .pic{position:relative;}
.banner .pic li{position:absolute; display:none;width: 100%;}
.banner .pic  img{height: 445px;width: 100%;}
.btn{position:absolute; margin-top:188px; text-align:center;width:20px; height:60px; color:#fff; font-size:40px; font-weight:900; font-family:微软雅黑; cursor:pointer;
     display:none;
    }

.btnl{left:60px;} 
.btnr{right:60px;}
.banner:hover .btn{display:block;}

.banner .num{position:absolute; bottom:40px;left:75%; padding:4px 4px; text-align:center; font-size:0;min-width:500px;}
.banner .num li{ width:15px; height:15px; background:rgba(255,255,255,0.4);display:inline-block; margin:0 5px; cursor:pointer;border-radius: 16px;}
.banner .num li.active{background:#fff;}
.banner .pic li h3{position: relative;height: 50px;font-family: "微软雅黑";background: #287ead;opacity: 0.9;color: #fff;float: left;margin: -61px 22%;line-height: 45px;font-weight: 1000;font-size: 20px;}